form#label-form p
{
    margin-top: 10px;
}

div#label-price-calculate
{
    margin-bottom: 10px;
}

div#label-price-calculate button
{
    display:block;
    margin-left:70%;
}

fieldset.product-options-etiquette
{
    padding: 10px;
    margin: 10px 0 0;
    border: 1px solid #ddd;
    background-color: #FCFCFC;
}

.loader {

    position : fixed;
    z-index: 9999;
    background : url('../koalanlabel/img/loader.gif') 50% 50% no-repeat;
    top : 0px;
    left : 0px;
    height : 100%;
    width : 100%;
    cursor : wait;
    display:none;
}

p#tooltip
{
    position:absolute;
    display:none;
    border: 1px solid #ddd;
    padding: 5px;
    width: 200px;
}

dd input
{
   font-family:  Verdana, Helvetica, Arial, sans-serif;
    color: #636363;
    line-height: 1.5 !important;
    font-size: 14px;
}

